/** Base colors */
export const GREEN_4 = "#25AC67";
export const UCLA_GOLD = "#FCB400";
export const ORANGE_6 = "#EB5C03";
export const ORANGE_6_HOVER = "#C14C03";
export const ORANGE_6_DISABLED = "#F7C3A3";
export const LUST = '#E9190F';
export const GRAY_10 = "#04151F";
export const GRAY_9 = "#1A2A33";
export const GRAY_8 = "#3B4950";
export const GRAY_7 = "#5F6A70";
export const GRAY_6 = "#80898E";
export const GRAY_5 = "#A3A9AD";
export const GRAY_4 = "#C5C8CB";
export const GRAY_3 = "#E8E9EA";
export const GRAY_2 = "#F4F6F8";
export const BLUE_6 = "#4B77AF";
export const BLUE_GREEN = '#2292A4';
export const BLUE_GREEN_HOVER = '#165D69';
export const LINK_COLOR = '#1976D2';